﻿/* DEFAULTS
----------------------------------------------------------*/

.tooltip
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: bold;
    border: thin 1px #eee;
    background-color: #FF0000;
    padding: 5px;
    color: #FFFFFF;
}
body
{
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #414141;
}

.greybg
{
    background: url(../images/titleBg.gif) #ffffff repeat-x left top;
}


.orangeBtn
{
     background-color: #ff9f40;
    color: #ffffff;
    font: Calibri;
    font-size: 12pt; /*border-color:#a35100;     border-width:1px;     border-style:solid;*/
    cursor: pointer;
    height: 25px;
    border-bottom: 0px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
}

.redBtn
{
    background-color: #ff4040;
    color: #ffffff;
    font: Calibri;
    font-size: 12pt; /*border-color:#a35100;     border-width:1px;     border-style:solid;*/
    cursor: pointer;
    height: 25px;
    border-bottom: 0px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
}

.greyBtn
{
    background-color: #919191;
    color: #ffffff;
    font: Calibri;
    font-size: 12pt; /*border-color:#4a4a4a;     border-width:1px;     border-style:solid;*/
    cursor: pointer;
    height: 25px;
    border-bottom: 0px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
}

.lightblueBtn
{
    background-color: #33afeb;
    color: #ffffff;
    font: Calibri;
    font-size: 12pt; /*border-color:#1389c2;     border-width:1px;     border-style:solid;*/
    cursor: pointer;
    height: 25px;
    border-bottom: 0px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
}

.greenBtn
{
    background-color: #66a540;
    color: #ffffff;
    font: Calibri;
    font-size: 12pt; /*border-color:#4a4a4a;     border-width:1px;     border-style:solid;*/
    cursor: pointer;
    height: 25px;
    border-bottom: 0px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
}


.mandatoryTBCompliance
{
    /*    border:inset 2px #EBE9ED;*/
    border-left-width: 3px;
    border-left-color: #ff0000;
    border-left-style: solid; /*  border-bottom:'';     border-right:'';     border-top:'';*/
    border-top: solid 0px #CCCCCC;
    border-right: solid 0px #CCCCCC;
    border-bottom: solid 1px #CCCCCC; /*border-top-color:inherit;     border-right-width:1px;     border-bottom-width:1px;*/
	font-size:12px;
}

/*input
{
    font-size: 10pt;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}*/
SELECT
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0px 0px 0px 0px;
}
INPUT
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

TABLE
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

a:link, a:visited
{
    color: #034af3;
    text-decoration: none;
}

a:hover
{
    color: #1d60ff;
    text-decoration: underline;
}

a:active
{
    color: #034af3;
}
/*
p
{
    margin-bottom: 10px;
    line-height: 1.6em;
    margin-left: 40px;
}
*/

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
/*
.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}
*/
.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

/*.menu
{
    color: Black;
}

/* TAB MENU   
----------------------------------------------------------

div.hideSkiplink
{
    background-color: #3a4f63;
    width: 100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}
*/

/*-----------------New Menu Css----------------*/
.menu
{
    color: Black;
}

/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color: #3a4f63;
    width: 100%;
}

a.menu
{
    padding: 4px 0px 4px 8px;
    color: White;
}

div.menu
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu a, div.menu a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: White;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}
/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}
.AutoExtender
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: normal;
    border: solid 1px #006699;
    line-height: 20px;
    padding: 10px;
    background-color: White;
    margin-left: 10px;
    z-index: 10000001;
    height:200px !important;
    overflow:auto;
}
.AutoExtenderList
{
    border-bottom: dotted 1px #006699;
    cursor: pointer;
    color: Maroon;
    z-index: 10000001;
}
.AutoExtenderHighlight
{
    color: White;
    background-color: #006699;
    cursor: pointer;
    z-index: 10000001;
}
#divwidth
{
    width: 250px !important;
    z-index: 10000001;
}
#divwidth div
{
    width: 250px !important;
    z-index: 10000001;
}
#divReportingTo1 {
    width: 250px !important;
    z-index: 10000001;
}

#divReportingTo1 div {
    width: 250px !important;
    z-index: 10000001;
}


.menu_heading_n
{
    text-align: center;
    color: White;
}

.menu_heading_h
{
    background-image: url(../Images/menu_bg.jpg);
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    color: Yellow;
    cursor: pointer;
}

.menulink, a.menulink:link, a.menulink:visited
{
    color: #ffffff;
    text-decoration: none;
}

a.menulink:hover
{
    color: #ffffff;
    text-decoration: underline;
}


.footer, a.footer:link, a.footer:visited
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FFFFFF;
    text-align: left;
    line-height: 15px;
    vertical-align: middle;
    text-decoration: none;
}

a.footer:hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FFFFFF;
    text-align: left;
    line-height: 15px;
    vertical-align: middle;
    text-decoration: underline;
}


.headerSearchlink, a.headerSearchlink:link, a.headerSearchlink:visited
{
    color: #6c6c6c;
    text-decoration: none;
}

a.headerSearchlink:hover
{
    color: #6c6c6c;
    text-decoration: underline;
}

.table_info_topic
{
    font-size: 20px;
    line-height: 22px;
    font: Calibri;
    color: #4f4f4f;
}

.table_info_content
{
    font: Calibri;
    color: #4f4f4f;
    text-decoration: none;
}

a.table_info_content:link, a.table_info_content:visited
{
    font: Calibri;
    color: #5a60b3;
    text-decoration: none;
}

a.table_info_content:hover
{
    font: Calibri;
    color: #5a60b3;
    text-decoration: underline;
}

/*Home Page*/
.pageTitle
{
    font-size: 20px;
    font-weight: bold;
    color: #4f8ccd;
}
/*For MOdal*/
.modalPopup
{
   border-radius : 6px;
}
.corner
{
    width: 200px;
    float: left;
    margin-right: 2%;
    border: 3px solid #D6D6C2;
    background: #E0E9F8;
    padding: 3px;
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    -moz-border-radius: 15px 0 15px 0;
}

.modalBackgroundforIE
{
    background-color: #000000;
    filter: alpha(opacity=50);
    opacity: 0.5px;
}
.modalBackground
{
    background-color: #000000; /*EDEEF0*/
    opacity: .50; /* standard: ff gt 1.5, opera, safari */
    -ms-filter: “alpha(opacity=50)”; /* ie 8 */
    filter: alpha(opacity=50); /* ie lt 7 */
    -khtml-opacity: .50; /* safari 1.x */
    -moz-opacity: .50; /* ff lt 1.5, netscape */
}

.modalPopupTable
{
    background-image: url(../images/table_info_bg.jpg);
}


.watermarkGrey
{
    color: #a4a4a4 !important;
    height:20px;
    width:190px
}

.watermarkGreyRight
{
    color: #a4a4a4;
    text-align: right;
}

.redNote
{
    color: #FF0000;
}

/*  
Grid View Style
*/
.mGrid
{
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
    color: #fff;
}
.mGrid td
{
    padding: 2px;
    border: solid 1px #c1c1c1;
    color: #717171;
}
.mGrid th
{
    padding: 4px 2px;
    color: #fff;
    background: #424242 url(mGrid_grd_head.png) repeat-x top;
    border-left: solid 1px #525252;
    font-size: 1em;
}
.mGrid .mGrid_alt
{
    background: #fcfcfc url(mGrid_grd_alt.png) repeat-x top;
}
.mGrid .mGrid_pgr
{
    background: #424242 url(mGrid_grd_pgr.png) repeat-x top;
}
.mGrid .mGrid_pgr table
{
    margin: 5px 0;
}
.mGrid .mGrid_pgr td
{
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
}
.mGrid .mGrid_pgr a
{
    color: #666;
    text-decoration: none;
}
.mGrid .mGrid_pgr a:hover
{
    color: #FFFFFF;
    text-decoration: none;
}
.mGrid .mGrid_hdr a
{
    color: #FFF;
    text-decoration: none;
}
.mGrid .mGrid_hdr a:hover
{
    color: #FFFFFF;
    text-decoration: underline;
}

/*  
Grid View Style - for Property Print Form
*/
.mGridForm
{
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
    color: #fff;
}
.mGridForm td
{
    padding: 2px;
    border: solid 1px #c1c1c1;
    color: #717171;
}
.mGridForm th
{
    padding: 4px 2px;
    color: #fff;
    background: #424242 url(mGrid_grd_head.png) repeat-x top;
    border-left: solid 1px #525252;
    font-size: 1em;
}
/*.mGridForm .mGridForm_alt { background: #fcfcfc url(mGrid_grd_alt.png) repeat-x top; }*/
.mGridForm .mGridForm_pgr
{
    background: #424242 url(mGrid_grd_pgr.png) repeat-x top;
}
.mGridForm .mGridForm_pgr table
{
    margin: 5px 0;
}
.mGridForm .mGridForm_pgr td
{
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
}
.mGridForm .mGridForm_pgr a
{
    color: #666;
    text-decoration: none;
}
.mGridForm .mGridForm_pgr a:hover
{
    color: #FFFFFF;
    text-decoration: none;
}
.mGridForm .mGridForm_hdr a
{
    color: #FFF;
    text-decoration: none;
}
.mGridForm .mGridForm_hdr a:hover
{
    color: #FFFFFF;
    text-decoration: underline;
}

.Radio td
{
    padding: 2px;
    border: solid 0px #c1c1c1;
    color: #717171;
}
.Calender td tr
{
    background-color: White;
    color: Red;
    font-size: 8px;
    position: absolute;
    border: solid 1px #c1c1c1; /*border: solid 1px #c1c1c1;     color: #717171;     width:auto;*/
}


/*  For Listing Matrix Grid*/
.mGridListing
{
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
    color: #fff;
}
.mGridListing td
{
    padding: 2px;
    border: solid 0px #c1c1c1;
    color: #717171;
}
.mGridListing th
{
    padding: 4px 2px;
    color: #fff;
    background: #424242 url(mGrid_grd_head.png) repeat-x top;
    border-left: solid 1px #525252;
    font-size: 1em;
}
.mGridListing .mGridListing_alt
{
    background: #fcfcfc url(mGrid_grd_alt.png) repeat-x top;
}
.mGridListing .mGridListing_pgr
{
    background: #424242 url(mGrid_grd_pgr.png) repeat-x top;
}
.mGridListing .mGridListing_pgr table
{
    margin: 5px 0;
}
.mGridListing .mGridListing_pgr td
{
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
}
.mGridListing .mGridListing_pgr a
{
    color: #666;
    text-decoration: none;
}
.mGridListing .mGridListing_pgr a:hover
{
    color: #FFFFFF;
    text-decoration: none;
}
.mGridListing .mGridListing_hdr a
{
    color: #FFF;
    text-decoration: none;
}
.mGridListing .mGridListing_hdr a:hover
{
    color: #FFFFFF;
    text-decoration: underline;
}


/*  End */
/*
.orangeBtn
{
    background-color:#ff7f00;
    color:#ffffff;
    font: Calibri;
    font-size: 14pt;
    /*border-color:#a35100;
    border-width:1px;
    border-style:solid;
    cursor:pointer;
     height:30px;
    border-bottom:0px;
    border-top:0px;
    border-left:0px;
    border-right:0px;
}
*/


.mGridComplaince
{
    font-family: Calibri;
    font-weight:100;
    font-size: 11pt;
    color: #ffffff;
    width: 100%;
    background-color: #f4f4f4;
    margin: 0px 0px 0px 0px;
    border-width: 0px 2px 0px 2px;
    border-style: solid;
    border-color: #ffffff;
    border-collapse: collapse;
}
.mGridComplaince td
{
    padding: 4px;
    border-width: 0px 2px 0px 2px;
    border-style: solid;
    border-color: #ffffff;
    color: #717171;
    line-height: 16px;
    /*height:22px;*/
}
.mGridComplaince th
{
    padding: 5px ;
    color: #ffffff;
    background: #0095e0;
    border-left: solid 2px #ffffff;
    font-size: 1em;
    line-height: 16px;
    /*height:30px;*/
}
.mGridComplaince .mGridComplaince_alt
{
    background: #ebebeb;
}
.mGridComplaince .mGridComplaince_pgr
{
    background: #0083c3;
}
.mGridComplaince .mGridComplaince_pgr table
{
    margin: 0px 0;
}
.mGridComplaince .mGridComplaince_pgr td
{
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #ffffff;
    font-weight: lighter;
    color: #fff;
    line-height: 20px;
}
.mGridComplaince .mGridComplaince_pgr a
{
    color: #ffffff;
    text-decoration: none;
}
.mGridComplaince .mGridComplaince_pgr a:hover
{
    color: #ffea00;
    text-decoration: underline;
}
.mGridComplaince .mGridComplaince_hdr a
{
    color: #FFF;
    text-decoration: none;
}
.mGridComplaince .mGridComplaince_hdr a:hover
{
    color: #FFFFFF;
    text-decoration: underline;
}

.mGridQueryModule
{
    font-family: Calibri;
    font-weight:100;
    font-size: 11pt;
  /*  color: #ffffff;*/
  color: Black;
    width: 100%;
    background-color: White;
   /* background-color: #f4f4f4;*/
    margin: 0px 0px 0px 0px;
    border-width: 0px 2px 0px 2px;
    border-style: solid;
    border-color: #ffffff;
    border-collapse: collapse;
}
.mGridQueryModule td
{
    padding: 4px;
   /* border-width: 0px 2px 0px 2px;
    border-style: solid;
    border-color: #ffffff;*/
     border-top:0px;
     border-right:0px;
     border-left:0px;
     border-bottom:1px solid #e6e6e6;
    color: #707070;
    line-height: 16px;
    /*height:22px;*/
}
.mGridQueryModule th
{
    padding: 5px ;
 /*   color: #ffffff;
    background: #0095e0;*/
      color: #707070;
    background: #e6e6e6;
    border-left: solid 0px #ffffff;
        border-top:0px;
     border-right:0px;
     border-bottom:0px;
    font-size: 1em;
    line-height: 16px;
   font-weight:normal;
}
.mGridQueryModule .mGridQueryModule_alt
{
    background: #ebebeb;
}
.mGridQueryModule .mGridQueryModule_pgr
{
    /*background: #0083c3;*/
    background: #e6e6e6;
}
.mGridQueryModule .mGridQueryModule_pgr table
{
    margin: 0px 0;
}
.mGridQueryModule .mGridQueryModule_pgr td
{
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #ffffff;
    font-weight: lighter;
    color: #707070;
     /*color: #ffffff;*/
    line-height: 20px;
}
.mGridQueryModule .mGridQueryModule_pgr a
{
   /* color: #ffffff;*/
   font-weight: bold;
   color:#707070;
    text-decoration: none;
}
.mGridQueryModule .mGridQueryModule_pgr a:hover
{
   /* color: #ffea00;*/
    color:#707070;
    text-decoration: underline;
}
.mGridQueryModule .mGridQueryModule_hdr a
{
   /* color: #FFF;*/
   color:#707070;
    text-decoration: none;
}
.mGridQueryModule .mGridQueryModule_hdr a:hover
{
    /*color: #FFFFFF;*/
    color:#707070;
    text-decoration: underline;
}




/*  
Grid View Style With Blue - 28/04/2016 at Colliers
*/
.mGridNew
{
    width: 100%;
    background-color: #fff;
    margin: -5px 0 10px 0;
    /*border: solid 1px #525252;*/
    border-collapse: collapse;
    color: #fff;
	border:0px !important;
}
.mGridNew td
{
    padding: 2px;
    /*border: solid 1px #c1c1c1;*/
    color: black;
	height:31px;
	border:0px !important;
}
.mGridNew th
{
    padding: 4px 2px;
    color: #4b4b4b;
    /*background: #aaaaaa;*/
    border-bottom: solid 1px #0093d0;
    font-size: 11px;
    font-weight:bold;
	border-top: solid 0px #0093d0;
    border-left: solid 0px #0093d0;
    border-right: solid 0px #0093d0;
}
.mGridNew .mGridNew_alt
{
    background: #c2dfff;
}
.mGridNew .mGridNew_pgr
{
    /*background: #4b4b4b;*/
}
.mGridNew .mGridNew_pgr table
{
    margin: 55px 0;
	float:right;
}
.mGridNew .mGridNew_pgr td
{
    border: 1px #ddd;
    padding: 0 6px;
    /*border-left: solid 1px #666;*/
    font-weight: bold;
    color: #ff7f00;
    line-height: 12px;
}
.mGridNew .mGridNew_pgr a
{
    color: #0093d0;
    text-decoration: none;
}
.mGridNew .mGridNew_pgr a:hover
{
    color: #0093d0;
    text-decoration: none;
}
.mGridNew .mGridNew_hdr a
{
    color: #4b4b4b;
    text-decoration: none;
}
.mGridNew .mGridNew_hdr a:hover
{
    color: #4b4b4b;
    text-decoration: underline;
}

.TextBoxCss
{
    border:0px;
    border-bottom:solid 2px #ff7f00;
    height:20px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:15px;
    color:#ff7f00;
}

.ButtonCssOrange
{
    width: 150px;
    height: 25px;
    background-color: #ff7f00;
    border: 0px;
    font-weight: 500;
    font-size: 13px;
    color: white;
}

.ButtonCssRed
{
    width: 150px;
    height: 25px;
    background-color: #ee3124;
    border: 0px;
    font-weight: 500;
    font-size: 13px;
    color: white;
}
.ButtonCssBlue
{
    width: 150px;
    height: 25px;
    background-color: #0082C3;
    border: 0px;
    font-weight: 500;
    font-size: 13px;
    color: white;
}